// Copyright (C) 2005 and onwards Google Inc.
// Author: Jonathan Nowitz

// Defaults for Options dialog options
pref("google.toolbar.button_option.gtbBlogger", false);
pref("google.toolbar.button_option.gtbCountrySearch", false);
pref("google.toolbar.button_option.gtbFeelingLucky", false);
pref("google.toolbar.button_option.gtbFindTerms", true);
pref("google.toolbar.button_option.gtbGoUp", false);
pref("google.toolbar.button_option.gtbGoToDirectory", true);
pref("google.toolbar.button_option.gtbGoogleMenu", true);
pref("google.toolbar.button_option.gtbHighlight", true);
pref("google.toolbar.button_option.gtbOptions", true);
pref("google.toolbar.button_option.gtbSearchBlogs", false);
pref("google.toolbar.button_option.gtbSearchBooks", false);
pref("google.toolbar.button_option.gtbSearchBox", true);
pref("google.toolbar.button_option.gtbSearchButton", true);
pref("google.toolbar.button_option.gtbSearchCalendar", false);
pref("google.toolbar.button_option.gtbSearchDocs", false);
pref("google.toolbar.button_option.gtbSearchFinance", false);
pref("google.toolbar.button_option.gtbSearchFroogle", false);
pref("google.toolbar.button_option.gtbSearchGroups", false);
pref("google.toolbar.button_option.gtbSearchImages", false);
pref("google.toolbar.button_option.gtbSearchLocal", false);
pref("google.toolbar.button_option.gtbSearchNews", true);
pref("google.toolbar.button_option.gtbSearchPatents", false);
pref("google.toolbar.button_option.gtbSearchPhotos", false);
pref("google.toolbar.button_option.gtbSearchScholar", false);
pref("google.toolbar.button_option.gtbSearchVideo", false);
pref("google.toolbar.button_option.gtbSearchWebhistory", true);
pref("google.toolbar.button_option.gtbSearchSite", false);
pref("google.toolbar.button_option.gtbPageRank", true);
pref("google.toolbar.button_option.gtbSendTo", false);
pref("google.toolbar.button_option.gtbSettingsItem", true);

// orkut button
pref("google.toolbar.button_option.gtbstoolbar-google-com_CTK0Y7F4MTG6NKYH03WT-xml", false);

pref("google.toolbar.search_box_save_history", true);
pref("google.toolbar.search_box_search_on_select", true);
pref("google.toolbar.search_box_use_suggest", true);
pref("google.toolbar.reset_search_type", false);

pref("google.toolbar.contenthandling.enabled", false);
pref("google.toolbar.contenthandling.actions.associate", false);
pref("google.toolbar.contenthandling.actions.drag", true);
pref("google.toolbar.contenthandling.actions.link", true);
pref("google.toolbar.contenthandling.clipboard", true);
pref("google.toolbar.contenthandling.files.csv", true);
pref("google.toolbar.contenthandling.files.doc", true);
pref("google.toolbar.contenthandling.files.ods", true);
pref("google.toolbar.contenthandling.files.odt", true);
pref("google.toolbar.contenthandling.files.rtf", true);
pref("google.toolbar.contenthandling.files.sxw", true);
pref("google.toolbar.contenthandling.files.xls", true);
pref("google.toolbar.contenthandling.files.ppt", true);

pref("google.toolbar.bookmarks.sort", "alpha");
pref("google.toolbar.bookmarks.highlight", true);

pref("google.toolbar.linkdoctor.enabled", true);

pref("google.toolbar.search_new_tab", false);
pref("google.toolbar.select_new_tab", true);

pref("google.toolbar.spell_check_ignore_dups", false);
pref("google.toolbar.spell_check_ignore_digits", true);
pref("google.toolbar.spell_check_ignore_all_caps", true);

pref("google.toolbar.word_find", true);

pref("google.toolbar.autolink.new_window", false);
pref("google.toolbar.autolink.isbn", "0");
pref("google.toolbar.autolink.vin",  "0");
pref("google.toolbar.autolink.map",  "0");

pref("google.toolbar.button_text_level", "gtb-selective-text");

pref("google.toolbar.blogthis_url", "http://www.blogger.com/blog-this.g");
pref("google.toolbar.smsthis_url", "http://www.google.com/sendtophone");
pref("google.toolbar.mailthis_url", "http://mail.google.com/mail/?view=mm&at=");

// Defaults for install.rdf tags
pref("extensions.{3112ca9c-de6d-4884-a869-9855de68056c}.description", "chrome://google-toolbar/locale/google-toolbar.properties") ;

pref("google.toolbar.mailto.default", "Gmail");
pref("google.toolbar.mailto.opt", false);

pref("google.toolbar.newtab", true);

pref("google.toolbar.showEula", false);


// usage status upload URL
pref("metrics.upload.enable", false);
pref("metrics.upload.uri", "https://clients4.google.com/firefox/metrics/collect");

//Turn off domain guessing
pref("browser.fixup.alternate.enabled", false);

pref("general.useragent.extra.googletoolbar", "GTB5");
